BMC::ImpactManager::SOAP / News: Recent posts

Note on IIWS compatibility

Since BMC has completely changed the call semantics with IIWS version 7.4 this module will not work with previous versions of IIWS. It is possible to use IIWS 7.4 with previous versions of Impact Manager, however.

Posted by Peter Farr 2011-01-07

BEM WS 7.4 only

I have been using a BEM 7.4 installation to test. BMC has changed the WSDL significantly between 7.3 and 7.4. I am working on a version that will work with both flavours... stand by.

Posted by Peter Farr 2010-12-02

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks